summaryrefslogtreecommitdiffstats
path: root/source/n/bridge-utils/bridge-utils.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/n/bridge-utils/bridge-utils.SlackBuild')
-rwxr-xr-xsource/n/bridge-utils/bridge-utils.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/source/n/bridge-utils/bridge-utils.SlackBuild b/source/n/bridge-utils/bridge-utils.SlackBuild
index d02cb5660..90e49e377 100755
--- a/source/n/bridge-utils/bridge-utils.SlackBuild
+++ b/source/n/bridge-utils/bridge-utils.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2008, 2009, 2010, 2018 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2008, 2009, 2010, 2018, 2021 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,8 +23,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=bridge-utils
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-3}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
@@ -68,7 +68,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf bridge-utils-$VERSION
-tar xvf $CWD/bridge-utils-$VERSION.tar.xz || exit 1
+tar xvf $CWD/bridge-utils-$VERSION.tar.?z || exit 1
cd bridge-utils-$VERSION || exit 1
chown -R root:root .